/**************************************************
 Main Visual Area
**************************************************/
.company .mainVisualAreaOutline .photoContainer {
  background: url("../images/contact/bg_main_visual_mail.jpg") no-repeat center top;
  background-size: cover;
}
.boxContainerInner .contents{
	margin-top: 4%;
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 5%;
	padding-bottom: 1%;
	background: #fff;
	
}
.boxContainerInner .contents .textContainer h2 {
    font-size: 2em;
	text-align: left;
	margin-top: 100px;
	color: #b30000;
	font-family: "Noto Serif CJK TC SemiBold", "source-han-serif-tc";
	font-weight: 600;
}
.boxContainerInner .contents .textContainer h3 {
    font-size: 1.3em;
    color: #C1272D;
    margin-bottom: 20px;
    line-height: 1;
}
.boxContainerInner .contents .textContainer h3 span {
    color: #ddd;
    font-size: 2.3em;
    padding-right: 20px;
}
.boxContainerInner .contents .textContainer p {
	letter-spacing: 1px;
}
.footer {    
    margin-top: 0px;    
}	
.textContainer section ol ul {
	position: relative;
    left: -350px;
	float: right;
	clear: both;
}
.textContainer section ol {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    height: 450px;
    text-align: center;
    font-weight: bold;
    font-size: 1.15em;
}
.textContainer section ol ul li {
	margin-left: 200px;
}
.subInnerArea {
    min-height: 0px;
}
@media screen and (max-width: 1100px) {
.textContainer section ol ul{
	left: -280px;
}
	
}
@media screen and (max-width: 870px) {
  .boxContainerInner .contents{
	margin-top: 7%;
	padding-top: 5%;
}
  .textContainer section ol ul{
	left: -190px;
}	
}
@media screen and (max-width: 640px) {
  .textContainer section ol ul{
	left: -100px;
}	
	.footer {    
    margin-top: -15px;    
}	
}	
@media screen and (max-width: 440px) {
  .boxContainerInner .contents{
    margin-top: 10%;
	padding-top: 5%;
	}
  .textContainer section ol ul{
	left: 0px;
	width: 75px;
    float: none;
	margin-left: 25px;
}		
.textContainer section ol ul li {
    margin-left: 100px;
    width: 100px;
}	

.textContainer .form {
	min-width: 320px;
    left: -30px;
    position: relative;
	}	
	
}

